@import "../../../../../styles/global/var";
@import "../../../../../styles/global/var-pages";

integration-config {
    display: block;
    height: 100%;
    max-height: 100%;
    overflow: hidden;
}
.integration-config {
    &__section._form {
        display: block;
        max-width: 1024px;
        margin-right: auto;
        margin-left: auto;
    }
}
